AO-EJECTION(1)

NAME
ao-ejection - Compute rocket ejection charges

SYNOPSIS
ao-ejection diameter(mm) length(mm) force(N)

DESCRIPTION
ao-ejection computes the amount of black powder necessary to generate the desired force to separate sections of a rocket airframe. It assumes a cylindrical airspace covered by a circular cap. With that and the force to be exerted on the cap, ao-ejection can compute the necessary pressure rise within the chamber, the volume of gas necessary and finally the mass of BP to generate the gas.

EXAMPLE
	$ ao-ejection 54 300 500
	Input parameters:
	    Diameter: 54.0 (mm) 2.126 (in)
	    Length: 300.0 (mm) 11.811 (in)
	    Force: 500.0 (N) 112.404 (lb)
	Chamber values:
	    Area: 2290 (mm²) 3.550 (in²)
	    Volume: 687066 (mm³) 41.927 (in³)
	    Pressure: 31.66 (lb/in²) 0.21832 (N/mm²)
	Results:
	    FFFF powder: 0.685 (g)

This demonstrates that a 54mm airframe with a 300mm chamber requires .685g of FFFF BP to generate 112lb of force on the end of the chamber. This is usually sufficient to sever two 2x56 nylon screws.

AUTHOR
Keith Packard